## linuxmuster-schulkonsole-template 0.10.13-1

=== debian/changelog ===
linuxmuster-schulkonsole-template (0.10.13-1) babo; urgency=low

  * Move tables to left border for hosts, printers, start in linuxmuster.css.

 -- Frank Schütte <fschuett@gymnasium-himmelsthuer.de>  Wed, 12 Nov 2014 08:15:35 +0100

linuxmuster-schulkonsole-template (0.10.13-0) precise; urgency=low

  * Moved info box to the right.

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 07 Aug 2014 13:32:21 +0200

linuxmuster-schulkonsole-template (0.10.3-0ubuntu0) precise; urgency=low

  * layout fixes (closes #22).
  * added missing icons.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 01 Feb 2013 18:55:45 +0100

linuxmuster-schulkonsole-template (0.10.2-0ubuntu0) precise; urgency=low

  * rebuild for precise.

 -- Thomas Schmitt <tschmitt@linuxmuster.de>  Fri, 18 Jan 2013 15:23:00 +0100

linuxmuster-schulkonsole-template (0.9.33-lenny2) openml5-testing; urgency=low

  * Added icons for linbo actions
  * Removed unused string from header
  * Fixed CSS bug for active tworow menu entrys in the sidebar
  * switched version to fit lm51 schulkonsole version number

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 13 Dec 2012 17:25:47 +0100

linuxmuster-schulkonsole-template (0.9.33-lenny0) openml5-testing; urgency=low

  * Blue theme with new logo

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 13 Dec 2012 16:30:16 +0100

linuxmuster-schulkonsole-template (0.10.0-6) main; urgency=low

  * debian/control: changed section to web.

 -- Thomas Schmitt <tschmitt@linuxmuster.de>  Mon, 23 Jul 2012 15:05:00 +0200

linuxmuster-schulkonsole-template (0.10.0-5) main; urgency=low

  * package modifications necessary for precise build:
    * created debian/compat with level 5.
    * changed architecture to all in debian/control.
    * removed etc/* and var/* from debian/install.
    * increased DH_COMPAT to 5 in debian/rules.

 -- Thomas Schmitt <tschmitt@linuxmuster.de>  Mon, 16 Jul 2012 12:29:00 +0200

linuxmuster-schulkonsole-template (0.10.0-4) main; urgency=low

  * first version for a community project
  * changed package name an section
  * improved colors, design and - hopefully - usability
  * changed control file to completely replace all other templates for
    schulkonsole

 -- Frank Schiebel <frank@linuxmuster.net>  Sun, 15 Jul 2012 20:14:52 +0200

linuxmuster-schulkonsole-templates-openlml (0.9.17-0) openlml; urgency=low

  * changed version according to next schulkonsole
  * Removed 4th version number - template 0.9.17 should work with all 0.9.17.x SKs

 -- Frank Schiebel <frank@linuxmuster.net>  Fri, 31 Oct 2008 19:20:49 +0100

linuxmuster-schulkonsole-templates-openlml (0.9.16.3-1) openlml; urgency=low

  * openlml Repo

 -- Frank Schiebel <frank@linuxmuster.net>  Thu, 30 Oct 2008 16:12:10 +0100

linuxmuster-schulkonsole-templates-openlml (0.9.16.3-1) unstable; urgency=low

  * Initial release

 -- Frank Schiebel <frank@linuxmuster.net>  Sun, 17 Aug 2008 11:50:00 +0100
