=== debian/control ===
Source: linuxmuster-schulkonsole-template
Section: web
Priority: optional
Maintainer: Frank Schiebel <frank@linuxmuster.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: linuxmuster-schulkonsole-template
Section: web
Priority: optional
Architecture: all
Depends: linuxmuster-schulkonsole (>=0.9.33)
Provides: linuxmuster-schulkonsole-templates-paedml, linuxmuster-schulkonsole-templates-base
Conflicts: linuxmuster-schulkonsole-templates-paedml, linuxmuster-schulkonsole-templates-base
Replaces: linuxmuster-schulkonsole-templates-paedml, linuxmuster-schulkonsole-templates-base
Description: free template for "linuxmuster-schulkonsole"
